[EPIC] IHwe - Bug #6366

3apayva He nepexoauTb B NpocTpouyeHi . Yyno
15/04/2025 10:00 - ¥ Inna Radchenko

Status: New Start date: 15/04/2025
Priority: Normal Due date:
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Tasks Current Version: Release 110
Due date: OS (operating

system):
Client: Yyno
Description

https://chudo.m.abmretail.com/#/macro-spacing?id=126494a2-0f3b-48a2-a014-84707886eb8f&store=e5862322-a22d-11ed-a22a-e0

d55e920c22&activeEquip=a9bb8bb9-aaaa-48a8-9299-8a8bbbbaadab&openEquip=true&title=/lyubk IBaHa Mastoka, 2 (Lpyx6u
Hapogis) > Jlyubk IBaHa Mastoka > H 24 1Ml Hytenna;

3apayva byna ctBopeHa 05.03.2025 ane He nepeiiwna B cTaTyc NPOCTPOYEHA.
B HanawTyBaHHAX BCTAHOBNEHO 14 OHIB HA BUKOHAaHHS.

History

#1 - 16/04/2025 02:50 - # Pavlo Scherbatyuk
- File 6366_1.png added

- File 6366_2.png added

- Tracker changed from Ticket to Bug

- Project changed from Support to [EPIC] IHwe

Caw, nocTas npiopiteT i nepesenu Ha Jlepy.

Bauy wo i Ha ¢opoHTi, i B 1C BCTaHOBNEHO YacM Ha BMKOHaHHS 3afadi 14 aHie, naHa nnaHorpama 6yna onybnikosaHa 05.03, To610 19.03 cTatyc mas
3MiHMTUCL Ha "lNpoTepmiHoBaHa, ane 3apaya Bce e B cTatyci "Hosa".

HacTpoMkKu nonb3oBaTesiel MepuYeHan3uHr
https://chudo.m.abmretail.com/#/macro-spacing?id=126494a2-0f3b-48a2-a014-84707886eb8f&store=e5862322-a22d-11ed-a22a-e0d55e920c22&activeEquip=a9bb8bb9-aaaa-48a8-9a99-8a8bbbbaa9ab&openEquip=true&title=%D0%9B%D1%83%D1%86%D1%8C%D0%BA
https://chudo.m.abmretail.com/#/macro-spacing?id=126494a2-0f3b-48a2-a014-84707886eb8f&store=e5862322-a22d-11ed-a22a-e0d55e920c22&activeEquip=a9bb8bb9-aaaa-48a8-9a99-8a8bbbbaa9ab&openEquip=true&title=%D0%9B%D1%83%D1%86%D1%8C%D0%BA
#2 - 16/04/2025 02:51 - # Pavlo Scherbatyuk
- Assignee changed from # Pavlo Scherbatyuk to & Aleksandr Bilousko

#3 - 16/04/2025 06:25 - # Aleksandr Bilousko

- Assignee changed from % Aleksandr Bilousko to # Valeriia Rublevskaia

Files

6366_2.png 106 KB 16/04/2025 # Pavlo Scherbatyuk
6366_1.png 252 KB 16/04/2025 # Pavlo Scherbatyuk
